.ydelivery_box{
    display: block;
    z-index: 99998;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.156);
}
.ydelivery_mapbox{
    z-index: 99999;
    position: absolute;
    overflow: hidden;
    top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 20px rgba(0,0,0,0.8);
    -moz-box-shadow: 0 1px 20px rgba(0,0,0,0.8);
    box-shadow: 0 1px 20px rgba(0,0,0,0.8);
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.ydelivery_box_close{
    position: absolute;
    background: #fff;
    cursor: pointer;
    padding: 7px;
    height: 45px;
    width: 45px;
    z-index: 9;
    right: 0;
}
.ydelivery_box_close img{width:100%;}
#Ydelivery_types{
    position: absolute;
    width: 25%;
    height: 70px;
    display: flex;
    overflow: visible;
    float: left;
    overflow-y: auto;
}
#Ydelivery_variants{
    width: 25%;
    height: calc(100% - 70px);
    float: left;
    overflow-y: auto;
    margin-top: 70px;
}
.yDeliveryVar{
    border: none;
    margin: 0;
    padding: 5px;
    display: block;
    position: relative;
    cursor: pointer;
    text-align: left;
    color: #333;
    overflow: hidden;
}
.yDeliveryVar:hover{
    border: 1px solid #666;
    background-color: rgba(200,200,200,0.1);
    box-shadow: inset 2px 2px 5px rgba(255, 255, 255, 0.5), 1px 1px 5px rgba(102, 102, 102, 1);
}
.yDeliveryVar .yDeliveryVar_PRICE{
    font-weight: 400;
    line-height: 20px;
    padding: 0 7px;
    float: right;
    font-size: 12px;
    border-radius: 3px;
    border: 1px solid rgba(191,153,0,.8);
    background-color: #ffdb4d;
}
.yDeliveryVar img{
    width: 33%;
    max-width: 180px;
    float: left;
    margin-right: 5px;
}
.yDeliveryVar .select_YD_var{
    border: 1px solid #aaa;
    padding: 2px 5px;
    margin: 5px auto;
    display: inline-block;
    color: #353535;
}
.yDeliveryVar .YD_var_button{
    text-align: center;
}
.yDeliveryVar .select_YD_var:hover{
    text-decoration: underline;
}
#YMapsID{
    position: relative;
    width: 75%;
    height: 100%;
    float: right;
}
#Ydelivery_popup{
    position: absolute;
    top: 50px;
    width: 94%;
    margin-left: 3%;
    background: #fff;
    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 10px rgba(0,0,0,0.2);
    box-shadow: 0 1px 10px rgba(0,0,0,0.2);
}
.yd_post_address{
    text-align: left;
    margin: 20px 10px;
    font-size: 16px;
}
#yd_post_address_field{
    width: 95%;
    font-size: 18px;
    line-height: 28px;
    margin-top: 10px;
}
.ymaps-2-1-74-balloon__content ymaps {
    overflow-y: auto !important;
}
.yd_suggestion_box{position:absolute;background:#fff;border:1px solid #aaa;z-index:10;padding:5px;width:100%;max-width:300px;display:none;}
.yd_suggestion_box.active{display:block;padding:0;}
.yd_suggestion_box p{cursor:pointer;margin:5px;}
.yd_suggestion_box p:hover{cursor:pointer;margin:5px;text-decoration:underline;}
.calculate_errors{text-decoration:underline;color:#f55450;}
.calculate_description{color:#349005;font-weight:600;}
@media(max-width:640px){
    #Ydelivery_types{width: 35%;}
    #Ydelivery_variants{width: 35%;}
    #YMapsID{width: 65%;}
}
@media(max-width:520px){
    #Ydelivery_types{width: 50%;}
    #Ydelivery_variants{width: 50%;}
    #YMapsID{width: 50%;}
    .ydelivery_mapbox{
      left: 3%;
      width: 94%;
    }
}
.ydelivery_box #Ydelivery_types .todoor_but_icon {
    display: block;
    fill: currentColor;
    flex: 0 0 auto;
    height: 27px;
    margin-bottom: 1px;
    width: 23px;
}
.ydelivery_box #Ydelivery_types .pickup_but_icon {
    display: block;
    fill: currentColor;
    flex: 0 0 auto;
    height: 27px;
    margin-bottom: 1px;
    width: 31px;
}
.ydelivery_box #Ydelivery_types .todoor_but:hover,
.ydelivery_box #Ydelivery_types .pickup_but:hover {
    background-color: #d52730;
    color: #fff;
    text-decoration: none;
}
#Ydelivery_types button{
    align-items: center;
    background-color: transparent;
    border: none;
    box-sizing: border-box;
    color: #706a6a;
    display: flex;
    flex-direction: column;
    flex: 0 0 auto;
    font-family: Circe;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    height: 70px;
    justify-content: center;
    line-height: 18px;
    width: 50%;
}
#Ydelivery_types button[disabled='disabled']{
    color: #aaa;
}
#Ydelivery_types button:hover{
    text-decoration: underline;
}
#Ydelivery_types button[disabled='disabled']:hover{
    text-decoration: none;
}
#Ydelivery_types.pickup button.pickup_but,
#Ydelivery_types.todoor button.todoor_but{
  background-color: #d52730;
  color: #fff;
}
.ydelivery_box .yDeliveryVar_type_baloon,
.delivery-payment-block .yDeliveryVar_type_baloon,
.ydelivery_box .yDeliveryVar_type_compact,
.delivery-payment-block .yDeliveryVar_type_compact {
  overflow: visible;
  padding: 0;
}
.ydelivery_box .yDeliveryVar_type_compact,
.delivery-payment-block .yDeliveryVar_type_compact {
  align-items: flex-start;
  display: flex;
  margin: 18px 0 16px;
}
.ydelivery_box .yDeliveryVar:hover,
.delivery-payment-block .yDeliveryVar:hover {
  border: none;
  box-shadow: none;
}
.ydelivery_box .yDeliveryVar_type_baloon:hover,
.delivery-payment-block .yDeliveryVar_type_baloon:hover,
.ydelivery_box .yDeliveryVar_type_compact:hover,
.delivery-payment-block .yDeliveryVar_type_compact:hover {
  background-color: transparent;
  cursor: default;
}
.ydelivery_box .yDeliveryVar_type_baloon:first-of-type,
.delivery-payment-block .yDeliveryVar_type_baloon:first-of-type,
.ydelivery_box .yDeliveryVar_type_compact:first-of-type,
.delivery-payment-block .yDeliveryVar_type_compact:first-of-type {
  border-top: none;
}
.ydelivery_box .yDeliveryVar + .yDeliveryVar,
.delivery-payment-block .yDeliveryVar + .yDeliveryVar {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.ydelivery_box .yDeliveryVar_type_compact img,
.delivery-payment-block .yDeliveryVar_type_compact img {
  flex: 0 0 auto;
  height: auto;
  width: 60px;
}
.ydelivery_box .yDeliveryVar_INFO_BLOCK,
.delivery-payment-block .yDeliveryVar_INFO_BLOCK {
  box-sizing: border-box;
  margin-left: 33%;
  padding-left: 8px;
  padding-top: 4px;
}
.ydelivery_box .yDeliveryVar_type_compact .yDeliveryVar_INFO_BLOCK,
.delivery-payment-block .yDeliveryVar_type_compact .yDeliveryVar_INFO_BLOCK {
  flex: 1 1 0;
  margin-left: 0;
  padding: 0 10px 0 7px;
}
.ydelivery_box .yDeliveryVar_NAME,
.delivery-payment-block .yDeliveryVar_NAME {
  font-family: Circe;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
}
.ydelivery_box .yDeliveryVar_type_baloon .yDeliveryVar_NAME,
.delivery-payment-block .yDeliveryVar_type_baloon .yDeliveryVar_NAME {
  font-size: 14px;
  line-height: 20px;
}
.ydelivery_box .yDeliveryVar_type_compact .yDeliveryVar_NAME,
.delivery-payment-block .yDeliveryVar_type_compact .yDeliveryVar_NAME {
  font-size: 13px;
  line-height: 19px;
}
.ydelivery_box .yDeliveryVar_PROPERTY,
.delivery-payment-block .yDeliveryVar_PROPERTY {
  color: #000;
  font-family: Circe;
  font-style: normal;
  font-weight: 400;
}
.ydelivery_box .yDeliveryVar_type_baloon .yDeliveryVar_PROPERTY,
.delivery-payment-block .yDeliveryVar_type_baloon .yDeliveryVar_PROPERTY,
.ydelivery_box .yDeliveryVar_type_compact .yDeliveryVar_PROPERTY,
.delivery-payment-block .yDeliveryVar_type_compact .yDeliveryVar_PROPERTY {
  font-size: 13px;
  line-height: 19px;
}
.ydelivery_box .yDeliveryVar_PP_NAME,
.delivery-payment-block .yDeliveryVar_PP_NAME {
  font-size: 11px;
  line-height: 14px;
}
.ydelivery_box .yDeliveryVar_DATES,
.delivery-payment-block .yDeliveryVar_DATES {
  clear: right;
  color: #054693;
  font-family: Circe;
  font-size: 11px;
  font-style: normal;
  font-weight: 700;
  line-height: 13px;
  margin-left: 33%;
  padding-left: 5px;
  text-align: right;
}
.ydelivery_box .yDeliveryVar_type_baloon .yDeliveryVar_DATES,
.delivery-payment-block .yDeliveryVar_type_baloon .yDeliveryVar_DATES {
  margin-bottom: 7px;
  margin-left: 0;
  padding-left: 0;
  text-align: left;
}
.ydelivery_box .yDeliveryVar_type_compact .yDeliveryVar_DATES,
.delivery-payment-block .yDeliveryVar_type_compact .yDeliveryVar_DATES {
  font-size: 13px;
  line-height: 19px;
  margin-top: 12px;
  margin-left: 0;
  padding-left: 0;
  text-align: left;
}
.ydelivery_box .yDeliveryVar_type_baloon .yDeliveryVar_PP_ADDRESS,
.delivery-payment-block .yDeliveryVar_type_baloon .yDeliveryVar_PP_ADDRESS {
  color: #000;
  font-weight: 700;
}
.ydelivery_box .yDeliveryVar_type_baloon .yDeliveryVar_PP_PHONE,
.delivery-payment-block .yDeliveryVar_type_baloon .yDeliveryVar_PP_PHONE {
  color: #054693;
  font-weight: 700;
}
.ydelivery_box .yDeliveryVar_PROPERTY_TITLE,
.delivery-payment-block .yDeliveryVar_PROPERTY_TITLE {
  color: #808080;
  font-weight: 400;
}
.ydelivery_box .yDeliveryVar .YD_var_button,
.delivery-payment-block .yDeliveryVar .YD_var_button {
  margin-top: 15px;
  text-align: left;
}
.ydelivery_box .yDeliveryVar .select_YD_var,
.delivery-payment-block .yDeliveryVar .select_YD_var {
  border: 2px solid #d52730;
  box-sizing: border-box;
  color: #d52730;
  cursor: pointer;
  display: inline-block;
  font-family: Circe;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  height: 32px;
  line-height: 28px;
  margin: 0;
  max-width: 100%;
  min-width: 120px;
  padding: 0 10px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: top;
}
.ydelivery_box .yDeliveryVar .select_YD_var:hover,
.delivery-payment-block .yDeliveryVar .select_YD_var:hover {
  text-decoration: none;
}


.yDeliveryVar .yDeliveryVar_SHEDULE table{
    font-size: 12px;
}
.yDeliveryVar .yDeliveryVar_SHEDULE table td{
    border: 1px solid #aaa;
}
.yDeliveryVar .yDeliveryVar_SHEDULE table td.sh_holliday{
    background: #ccc;
}
.yDeliveryVar .yDeliveryVar_SHEDULE table td span{
    display: block;
}
.ydelivery_box .yDeliveryVar_SHEDULE,
.delivery-payment-block .yDeliveryVar_SHEDULE {
  background-color: #f5f5f5;
  color: #000000;
  font-family: Circe;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
  margin-top: 18px;
  min-width: 380px;
}
.ydelivery_box .yDeliveryVar .yDeliveryVar_SHEDULE table,
.delivery-payment-block .yDeliveryVar .yDeliveryVar_SHEDULE table,
.ydelivery_box .yDeliveryVar .yDeliveryVar_SHEDULE table tbody,
.delivery-payment-block .yDeliveryVar .yDeliveryVar_SHEDULE table tbody {
  display: block;
}
.ydelivery_box .yDeliveryVar_SHEDULE tr,
.delivery-payment-block .yDeliveryVar_SHEDULE tr {
  display: flex;
}
.ydelivery_box .yDeliveryVar_SHEDULE td,
.delivery-payment-block .yDeliveryVar_SHEDULE td {
  width: -webkit-calc(99% / 7);
  width: -moz-calc(99% / 7);
  width: -o-calc(99% / 7);
  width: calc(99% / 7);
  box-sizing: border-box;
  display: block;
  flex: 0 0 auto;
  padding-bottom: 10px;
  padding-left: 2%;
  padding-right: 2%;
}
.ydelivery_box .yDeliveryVar_SHEDULE .yDeliveryVar_SHEDULE_HEAD td,
.delivery-payment-block .yDeliveryVar_SHEDULE .yDeliveryVar_SHEDULE_HEAD td {
  font-size: 13px;
  font-weight: 700;
  line-height: 19px;
  padding-top: 11px;
  text-transform: lowercase;
}
.ydelivery_box .yDeliveryVar .yDeliveryVar_SHEDULE table td,
.delivery-payment-block .yDeliveryVar .yDeliveryVar_SHEDULE table td {
  border: none;
}
.ydelivery_box .yDeliveryVar .yDeliveryVar_SHEDULE table td:not(:last-child),
.delivery-payment-block .yDeliveryVar .yDeliveryVar_SHEDULE table td:not(:last-child) {
  border-right: 1px solid rgba(0, 0, 0, 0.05);
}
.ydelivery_box .yDeliveryVar .yDeliveryVar_SHEDULE table td.sh_holliday,
.delivery-payment-block .yDeliveryVar .yDeliveryVar_SHEDULE table td.sh_holliday {
  background-color: transparent;
}
p.no-variant{
  font-size: 18px;
  margin: 10px;
  color: #000;
}
